<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.kenai.ui">
    <module_version install_time="1276186347085" last="true" origin="installer" specification_version="1.3.1">
        <file crc="2418110723" name="config/Modules/org-netbeans-modules-kenai-ui.xml"/>
        <file crc="4047992443" name="modules/org-netbeans-modules-kenai-ui.jar"/>
    </module_version>
</module>
